Cita Iniciado por mas71 Ver mensaje
Esperemos que no tarden en sacarlo, porque tener los tienen los dos, para 8.1.3 y 8.2.
Si miras en la página de Pangu8 verás que tiene las versión 1.2.2, la 1.3 y la 1.3.1,que hacen el jail a las versiones que tu mencionas.